import yargs from "yargs";
import { hideBin } from "yargs/helpers";
import * as cssCmd from "./cmds/css.mjs";
import * as paletteCmd from "./cmds/palette.mjs";

// Set up the top-level command.
yargs(hideBin(process.argv))
  .usage("$0 <cmd> [args]")
  .command(cssCmd)
  .command(paletteCmd)
  .demand(2)
  .help()
  .parse();
